VS2010 Integration?

Jan 31, 2013 at 4:02 PM
The web page says that Python Tools for Visual Studio needs VS2010 or 2012. I have VS2010 Professional, but when I download PTVS 1.5 VS 2012.msi and try to install, it tells me that Visual Studio 2012 must be installed (I suppose the clue is in the file name). Is there a version available that will work with VS2010?
Coordinator
Jan 31, 2013 at 4:17 PM
Yep, on the same page but hidden down in the list of files where it's easy to miss. Here's a direct link: PTVS 1.5 VS 2010.msi
Coordinator
Jan 31, 2013 at 4:22 PM
I just had a closer look and we can't reorder the files to make it more prominent without putting it above the VS 2012 version. We are currently considering some alternative setups that will make it easier though.
Feb 2, 2013 at 1:26 PM
The download link for [PTVS 1.5 VS 2010.msi] appears to be broken, both above and on the homepage. (The one for [PTVS 1.5 VS 2012.msi] seems fine.)
Could you check it please.
Coordinator
Feb 2, 2013 at 7:38 PM
It seems to be working now, maybe there was an intermittent issue with CodePlex?